body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #000000;
	color: #FF6600;


}
h1 {
	font-size: xx-large;
}
.selector {
	border: thin none #FFFFFF;
	line-height: normal;
	color: #FF6600;
	background-color: #FF6600;


}
.selectortext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline overline;
	text-align: center;


}
